{% set CodiceModulo = "CDG_PERM_L104" %}
{% set Urn = "document:c_e270:permesso.legge.104;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CER_HAN_GRA",
		"urn":"document:r_sardeg:certificazione.handicap.grave.legge.104",
		"descrizione_tabella_allegati":"Copia della certificazione comprovante il riconoscimento di handicap grave",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Cert_Ricon_handicap",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
{ "codice":"CDG_DICH_ASSIST",
    "urn":"document:c_e270:generale;dichiarazione.assistito;documentazione",
    "descrizione_tabella_allegati":"Dichiarazione assistito",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"", 
    "filename":"DichAssistito",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"#Tassonomia_SoggettoInteressato2.checked()",
    "dynamic_check":"#Tassonomia_SoggettoInteressato2.checked()",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},    
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di ammissione alla fruizione dei permessi ex art. 33 L. 104/92 e ss.mm.ii."
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|06/02/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di ammissione alla fruizione dei permessi ex art. 33 L. 104/92 e ss.mm.ii. {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda fruizione permessi L. 104/92'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="")}}

<div class="container">
  <div class="title-1"> Domanda di ammissione alla fruizione dei permessi ex art. 33 L. 104/92 e ss.mm.ii. </div>
</div>

<!-- Inizio istanza -->

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
    <div class="paragraph text-justify"> in servizio presso questo ente in qualità di:</div>
    <div class="containerindentato border bg-light ">
        <div class="form-row">
            <div class="form-group col-lg-12">
              <label for="Parametri_RuoloEnte"> Indicare il profilo </label>
              <input class="form-control" id="Parametri__RuoloEnte" name="Parametri__RuoloEnte" label="indicare il profilo ricoperto nell'Ente" mandatory_enabled="true">
            </div>
            <div class="form-group col-lg-6">
                <label for="Parametri_TipoContratto"> contratto a tempo </label>
                <select class="form-control custom-select" id="Parametri_TipoContratto" name="Parametri_TipoContratto" label="Indicare se il contratto è a tempo determinato o indeterminato" mandatory_enabled="true">
                  <option value=""></option>
                  <option value="determinato">determinato</option>
                  <option value="indeterminato">indeterminato</option>
                </select>
            </div>
            <div class="form-group col-lg-6">
                <label for="Parametri_TipoTempo"> e a tempo </label>
                <select class="form-control custom-select" id="Parametri_TipoTempo" name="Parametri_TipoTempo" label="Indicare se il contratto è a tempo determinato o indeterminato" mandatory_enabled="true">
                  <option value=""></option>
                  <option value="pieno">pieno</option>
                  <option value="parziale">parziale</option>
                </select>
            </div>
        </div>

    </div>
    
</div>


<div class="container mt-0 mb-0">
    <div class="title-3"> CHIEDE </div>
    <div class="paragraph text-justify"> di beneficiare dei permessi retribuiti dalla Legge 05/02/1992, n.104:</div>
</div>

{{ anagrafica.soggetto_riferimento_servizi_demografici(prefix='AventeTitolo', 
                                                       testo_altra_persona="per il seguente assistito", 
                                                       testo_persona="per sè stesso in quanto disabile lavoratore richiedente i permessi", 
                                                       enabled="true", 
                                                       visibility_intestazione="display:none", 
                                                       titolo_richiedente="display:none", 
                                                       altro_titolo="false", 
                                                       visibility_residenza="visibility:visibility", 
                                                       onceonly="true") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
    <div class="paragraph text-justify"> che l'assistito ha una disabilità: </div>
</div>
<div class="container border bg-light">
    <div class="form-row">
        <div id="Tassonomia_Disabilita" name="Tassonomia_Disabilita" label="Tipo disabilità" mandatory="true"></div>
        <div class="form-check indent-1 col-lg-4">
            <input class="form-check-input" id="Tassonomia_Disabilita1" name="Tassonomia_Disabilita" type="radio" value="1">
            <label class="form-check-label" for="Tassonomia_Disabilita1"> non rivedibile </label>
        </div>
        <div class="form-group col-lg-10">
          <!-- vuoto -->
        </div>
        <div class="form-check indent-1 col-lg-4">
            <input class="form-check-input" id="Tassonomia_Disabilita2" name="Tassonomia_Disabilita" type="radio" value="2">
            <label class="form-check-label" for="Tassonomia_Disabilita2"> rivedibile </label>
        </div>

        <div class="form-group col-lg-2">
        <label for="Parametri_AnnoRevisione"> Anno di revisione </label>
        <input class="form-control" id="Parametri_AnnoRevisione" name="Parametri_AnnoRevisione" label="Anno di revisione" mandatory="#Tassonomia_Disabilita2.checked()" enabled="#Tassonomia_Disabilita2.checked()" format="number" maxlength="4">
        </div>
    </div>
</div>

<div class="container">
    <div class="paragraph text-justify"> di beneficiare dei permessi per l'assistito sopra citato in quanto: </div>
    <div class="form-check indent-1">
        <div id="Tassonomia_RapportoAssistito" name="Tassonomia_RapportoAssistito" label="Rapporto con l'assistito" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"></div>
        <input class="form-check-input" id="Tassonomia_RapportoAssistito_01" name="Tassonomia_RapportoAssistito" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_RapportoAssistito_01"> coniuge, parte di un'unione civile ai sensi  dell'articolo 1, comma 20, della legge 20 maggio 2016, n. 76, convivente di fatto ai sensi dell'articolo 1, comma 36, della medesima legge, parente o affine entro il secondo grado di una persona con disabilità; </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_RapportoAssistito_02" name="Tassonomia_RapportoAssistito" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_RapportoAssistito_02"> parente o affine entro il terzo grado di una persona con disabilità <span class="infoes"> (qualora i genitori o il coniuge/parte di un’unione civile/convivente di fatto, della persona con disabilità grave abbiano compiuto 65 anni di età, siano a loro volta affetti da patologie invalidanti siano deceduti o mancanti) </span> </label>
    </div>
    <div class="paragraph text-justify"> che il sottoscritto presta assistenza: </div>
    <div class="form-check indent-1">
      <div id="Tassonomia_TipoAssistenza" name="Tassonomia_TipoAssistenza" label="Assistenza in via esclusiva o alternativa" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"></div>
      <input class="form-check-input" id="Tassonomia_TipoAssistenza_01" name="Tassonomia_TipoAssistenza" type="radio" value="1">
      <label class="form-check-label" for="Tassonomia_TipoAssistenza_01"> in via esclusiva </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_TipoAssistenza_02" name="Tassonomia_TipoAssistenza" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_TipoAssistenza_02"> in maniera alternata con <span class="infoes"> (fermo restando il limite complessivo dei tre giorni) </span> </label>
    </div>
    
    <!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
          Nelle anagrafiche del minore settare onceonly = 'true' -->
    <input id="Coassistente_DatiPersonaObbligatori" name="Coassistente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_TipoAssistenza_02.checked()"/>
    <input id="Coassistente_Titolo" name="Coassistente_Titolo" type="hidden" value="Richiedente"/>
    <input id="Coassistente_Ruolo" name="Coassistente_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica( prefix="Coassistente", 
                                  intestazione="Il sottoscritto", 
                                  visibility_intestazione="display:none", 
                                  visibility_residenza="visibility:visibility", 
                                  visibility_mail="mail_ordinaria", 
                                  cf_obbligatorio="true", 
                                  pec_obbligatoria ="false", 
                                  campi_readonly="", 
                                  mailordinaria_obbligatoria="false", 
                                  visibility_domicilio="display:none", 
                                  visibility_datanascita="visibility:visibility", 
                                  onceonly="false")}}

 

    <div class="form-check indent-1">
      <div id="Tassonomia_ModoFruizione" name="Tassonomia_ModoFruizione" label="Modalità di fruizione dei permessi" mandatory_enabled="#Tassonomia_SoggettoInteressato1.checked()"></div>
      <input class="form-check-input" group="Tassonomia_ModoFruizione" id="Tassonomia_ModoFruizione_01" name="Tassonomia_ModoFruizione_01" type="checkbox" value="SI" dynamic_check="#Tassonomia_SoggettoInteressato1.checked()">
      <label class="form-check-label" for="Tassonomia_ModoFruizione_01"> di voler fruire dei permessi secondo le seguenti modalità: <span class="infoes"> (Solo per coloro che richiedono i permessi in qualità di disabile lavoratore) </span> </label>

      <div class="form-check indent-1">
        <div id="Tassonomia_ModoFruizioneScelta" name="Tassonomia_ModoFruizioneScelta" label="Scelta modalità fruizione dei permessi" mandatory_enabled="#Tassonomia_ModoFruizione_01.checked()"></div>
        <input class="form-check-input" id="Tassonomia_ModoFruizioneScelta_01" name="Tassonomia_ModoFruizioneScelta" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_ModoFruizioneScelta_01"> tre giorni al mese </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_ModoFruizioneScelta_02" name="Tassonomia_ModoFruizioneScelta" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_ModoFruizioneScelta_02"> due ore al giorno </label>
        <div class="containerindentato border bg-light pl-0">
          <div class="form-row">
            <div class="form-group col-lg-6">
              <label for="Parametri_OraInizioPermesso"> Ora inizio permesso </label>
              <input class="form-control" id="Parametri_OraInizioPermesso" name="Parametri_OraInizioPermesso" label="Ora inizio permesso" format="time" mandatory_enabled="#Tassonomia_ModoFruizioneScelta_02.checked()">
            </div>
            <div class="form-group col-lg-6">
              <label for="Parametri_OraFinePermesso"> Ora fine permesso </label>
              <input class="form-control" id="Parametri_OraFinePermesso" name="Parametri_OraFinePermesso" label="Ora fine permesso" format="time" mandatory_enabled="#Tassonomia_ModoFruizioneScelta_02.checked()">
            </div>
          </div>

        </div>
      </div>
    </div>

    <div class="form-check indent-1">
      <div id="Tassonomia_MotivoAssistenza" name="Tassonomia_MotivoAssistenza" label="Motivo assistenza nei casi di parentela/affinità di 3° grado" mandatory_enabled="#Tassonomia_RapportoAssistito_02.checked()"></div>
      <input class="form-check-input" group="Tassonomia_MotivoAssistenza" id="Tassonomia_MotivoAssistenza_01" name="Tassonomia_MotivoAssistenza_01" type="checkbox" value="SI" dynamic_check="#Tassonomia_RapportoAssistito_02.checked()">
      <label class="form-check-label" for="Tassonomia_MotivoAssistenza_01"> che il soggetto in situazione di disabilità grave con il quale sussiste un rapporto di parentela / affinità di 3º grado non ha genitori o coniuge che lo possano assistere perché: </label>

      <div class="form-check indent-1">
        <div id="Tassonomia_SceltaMotivoAssistenza" name="Tassonomia_SceltaMotivoAssistenza" label="Scelta motivo assistenza nei casi di parentela/affinità di 3° grado" mandatory_enabled="#Tassonomia_MotivoAssistenza_01.checked()"></div>
        <input class="form-check-input" id="Tassonomia_SceltaMotivoAssistenza_01" name="Tassonomia_SceltaMotivoAssistenza" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_SceltaMotivoAssistenza_01"> mancanti </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_SceltaMotivoAssistenza_02" name="Tassonomia_SceltaMotivoAssistenza" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_SceltaMotivoAssistenza_02"> affetti da patologie invalidanti (documentate) </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_SceltaMotivoAssistenza_03" name="Tassonomia_SceltaMotivoAssistenza" type="radio" value="3">
        <label class="form-check-label" for="Tassonomia_SceltaMotivoAssistenza_03"> ultrasessantacinquenni </label>
      </div>
    </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> Si impegna </div>
  <div class="paragraph text-justify"> a comunicare tempestivamente ogni variazione della situazione di fatto e di diritto da cui consegua la perdita della legittimazione alle agevolazioni (decesso, revoca del riconoscimento dello stato di disabilità grave in caso di rivedibilità, ricovero a tempo pieno)</div>
  <div class="title-3"> Si impegna inoltre </div>
  <div class="paragraph text-justify">a presentare idonea documentazione o titolo di viaggio nel caso in cui l’assistito sia residente ad una distanza stradale superiore a 150 km.</div>
</div>


<!-- Fine istanza -->
<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}